Tue, 07 Dec 2021 13:21:44 UTC

Information for RPM qt5-qtbase-postgresql-5.11.1-5.el8.armv7hl.rpm

ID11282
Nameqt5-qtbase-postgresql
Version5.11.1
Release5.el8
Epoch
Archarmv7hl
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2019-06-04 00:37:52 GMT
Size66396
3308603a9e8fd19d9d1674d3c0bffa12
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrootdist-c8-build-5173-1165
Provides
qt5-qtbase-postgresql = 5.11.1-5.el8
qt5-qtbase-postgresql(armv7hl-32) = 5.11.1-5.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)
libQt5Sql.so.5
libQt5Sql.so.5(Qt_5)
libQt5Sql.so.5(Qt_5.11.1_PRIVATE_API)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libm.so.6
libpq.so.5
libpq.so.5(RHPG_9.6)
libpthread.so.0
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(CXXABI_ARM_1.3.3)
libstdc++.so.6(GLIBCXX_3.4)
qt5-qtbase(armv7hl-32) = 5.11.1-5.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/ab/b6277eacbacd647100934014b4e9fbc77ce63357
/usr/lib/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake193
/usr/lib/qt5/plugins/sqldrivers/libqsqlpsql.so85544
Component of No Buildroots